using XYY.Core.Standard.ExcelHelper.MSExcelHelper;
using XYY.TaskTrack.Standard.TaskModel;

namespace XYY.Service.Standard.First
{

    public class NotFindMapping : MSExcelClassMapping<Job_LadingBillLogisticsItem>
    {
        public NotFindMapping()
        {
            Map(x => x.LadingBillNumber).Name("AWB");
        }
    }
}
